.top_login_button_wrap{
    position: fixed;
    top:20px;
    right:20px;
    z-index: 1000;
}
.top_login_button_wrap .common_anchor,
.abs_compproj_btn2.common_anchor,
.abs_compproj_btn.common_anchor{
    padding:10px 20px;
    margin-left: 5px;
}
.top_login_button_wrap .common_anchor:hover,
.abs_compproj_btn2.common_anchor:hover,
.abs_compproj_btn.common_anchor:hover{
    letter-spacing: 0.2em;
    background: #2276a2;
    background: linear-gradient(52deg, #429cd5 0%, #2276a2 100%);
}
.fullscreen-bg-video {
    position: absolute;
    object-fit: cover;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    z-index: 5;
}
.mob_label{
    display:none;
}
.resp_table{
    width:100%;
    border-spacing:1px;
    margin-top: 20px;
    border-collapse: separate;
    border: none;
}
.resp_table thead th,.resp_table thead td{
    background: #2276a2;
    padding: 10px;
    color:#fff;vertical-align: middle;
    letter-spacing: 0.1em;font-family: bold_font;
    background: linear-gradient(52deg, #2276a2 0%, #429cd5 100%);
}
.resp_table tbody tr{
    background: #f5f5f5;
}
.resp_table tbody tr td{
    padding: 10px;

    vertical-align: middle;
}
.resp_table tbody tr td a{
    background: #2276a2;
    padding:0 5px;
    text-transform: uppercase;
    color:#fff;
    display:inline-block;
    letter-spacing: 0.03em;
    border-radius: 5px;
    line-height: 27px;
    float:left;
    margin:2px;
    padding-top: 3px;
    font-size:12px;
    background: linear-gradient(52deg, #2276a2 0%, #429cd5 100%);
}
.resp_table tbody tr td a:hover{
    background: linear-gradient(52deg, #429cd5 0%, #2276a2 100%);
    text-decoration: none;
}
.resp_table tbody tr td a img{
    width: 20px;
}
.resp_table tbody tr td a.imag{
    padding: 5px;height:30px;
    line-height: normal;
}
.resp_table tbody tr:nth-child(even){
    background: #eaeaea;
}
.form_field[disabled]{
    background: #e4e4e4;
    cursor: not-allowed;
}
.login_popup_wrap,.common_popup{
    position: fixed;
    top:0;
    left:0;
    width:100%;
    height:100%;
    display:none;
    overflow: auto;
    z-index: 105000;
    background:rgba(34,118,162,0.5);
    -webkit-backdrop-filter: saturate(180%) blur(20px);
    backdrop-filter: blur(20px);
}
.login_popup_wrap .close_wrap,
.common_popup .close_wrap{
    position: absolute;
    top:0;
    right:0;
    z-index: 1;
    cursor: pointer;
    width:60px;
}
.login_popup_wrap p,
.common_popup p{
    padding-top: 15px;
}
.login_popup_wrap .gridContainer,
.common_popup .gridContainer{
    max-width: 500px;
    min-width: 500px;
}
.login_popup_wrap .inner_wrap,
.common_popup .inner_wrap{
    padding:30px;
    background: #fff;
}
.selection_ul > li .content_ul p:empty,
.modal-body p:empty,
.selection_ul > li .content_ul li:empty,
.modal-body li:empty{
	display:none;
}
p.top{
	margin-top:30px;
	padding-bottom:0px;
}
.form_field.nomargin{
	margin-top:0
}
.loader{
  position:fixed;
  top:0;
  left:0;
  width:100%;
  height:100%;
  z-index: 1000000;
  display:none;
  background: url('../images/circle_loader.gif') center center no-repeat rgba(255,255,255,0.5);
}
.steps_progress{
    position: fixed;
    z-index: 100;
    bottom: 0;
    width:100%;
    left:0;
    background:#fff;
}
.steps_progress span{
    height:10px;
    margin:1px 0;
    background:#2276a2 ;
    float:left;
    -webkit-border-top-right-radius: 10px;
    -webkit-border-bottom-right-radius: 10px;
    -moz-border-radius-topright: 10px;
    -moz-border-radius-bottomright: 10px;
    border-top-right-radius: 10px;
    border-bottom-right-radius: 10px;
    display:inline-block;
}
.form_back_wrap{
    margin-top: 10px;
}
.common_back_icon {
    position: fixed;
    right: 20px;
    width: 60px !important;
    top: 20px;
    cursor: pointer;
    z-index: 1000;
    box-shadow: 1px -1px 27px 3px rgba(0, 0, 0, 0.13);
    -webkit-box-shadow: 1px -1px 27px 3px rgba(0, 0, 0, 0.13);
    -moz-box-shadow: 1px -1px 27px 3px rgba(0, 0, 0, 0.13);
    border-radius: 80px
}
.form_back_wrap a{
    color:#fff;
}
.common_anchor.btnloader{
  color:transparent !important;
  position: relative;
  cursor: not-allowed;
}
.common_anchor.btnloader:after{
  position: absolute;
  top:0;
  left:0;
  width:100%;
  height:100%;
  background: url('../images/btn_loader.gif') center center no-repeat;
  background-size: 50px auto;
  content:'';
}
.form_field.error_fulki{
  background:#f4cccc;
}
.error_full_wrap{
  margin-top: 10px;
  color:#ee8c8c;
}
.error_full_wrap{
  margin-top: 10px;
  /*color:maroon;*/
}
.selection_ul > li .content_ul{
  max-height: 100px;
  overflow: hidden;
}
.website_logo_loader{
    position: fixed;
    top:0;
    z-index: 1060;
    left:0;
    width:100%;
    height:100%;
    background:url("../images/make_villa_logo_white.svg") center center no-repeat #2276a2;
    background-size: 250px auto;
}
.left_menu_wrap .gotoback{
    right:100px;
}
.slabel{
    display:inline-block;
    padding-right: 5px;font-family: bold_font;
}
.common_header.has_bg{
    background: #429cd5;
    padding: 20px;
    border-radius: 5px;
    color:#fff;
}
.selected_product_ul{
    width:100%;
    float:left;
    display:flex;
    flex-wrap: wrap;
    position: relative;
    padding: 0;
    margin:0;
    margin-top: 30px;
    margin-bottom: 20px;
}
.selected_product_ul li{
    width:31.33%;
    float:left;
    display:inline-block;
    position: relative;
    padding:20px 15px;
    border-radius: 10px;
    margin:0;
    margin-right: 3%;background-color: #ededed;
    margin-bottom: 30px;
    text-align: center;
}
.selected_product_ul li:nth-child(3n+0){

    margin-right: 0;
}
.selected_product_ul li .subcat{
    color: #429cd5;font-family: bold_font;
    font-size:18px;
    margin-bottom: 10px;
}
.selected_product_ul li .subprod{
    color: #000;font-family: bold_font;
    font-size:14px;
}
.selected_product_ul li .image_wrap{
    margin-bottom: 10px;
}

.selection_ul > li::before{
    height:100%;
}
.selection_ul > li{
    overflow: hidden;
    border-radius: 10px;
}
.selection_ul > li .image_wrap{
    width: calc(100% + 20px);
    margin-left: -10px;
    margin-top: -10px;
}
.selection_ul > li .checkbox_wrap{
    top:0;
}
.left_menu_wrap .button_wrap .box_wrap p{
    font-size:11px;
    display:inline-block;
}
.selection_ul > li > *{
    width:100%;
    float:left;
    display:inline-block;
}
.abs_compproj_btn.common_anchor{
    position: fixed;
    top:30px;
    right:100px;
    margin-top: 0;
    z-index: 1000;
}
.abs_compproj_btn2.common_anchor{
    position: fixed;
    bottom:30px;
    right:30px;
    margin-top: 0;
    z-index: 1000;
}
.mfp-bg{
    background: rgba(34,118,162,0.5);
    -webkit-backdrop-filter: saturate(180%) blur(20px);
    backdrop-filter: blur(20px);
    opacity: 1;
}
.whatsapp_button{
    position: fixed;
    bottom:40px;
    right:30px;
    z-index: 100;
    padding:5px;
    background: white;
    width: 50px;
    border-radius: 50px;
}
.whatsapp_button.margin{
    bottom:80px;
}
.whatsapp_button img{
    float:left;
    margin-right: 10px;
}
.whatsapp_button.is_home{
    width:auto;
    line-height: 40px;
    color:#000;
    padding-right: 15px;
}
.whatsapp_button.is_home img{
    width: 40px;
}
.parent_full_wrap .genesis_wrap:after{
    position: absolute;
    top:24px;
    left:20%;
    height:1px ;
    background: white;
    width:60%;
    content:'';
}

.parent_full_wrap .genesis_wrap{
    padding-top:80px;
}
.parent_full_wrap .genesis_wrap .last_logo_wrap img{
    /*width:200px;*/
}
.copyright_wrap{
    position: absolute;
    bottom:20px;
    left:0;
    z-index: 10;
    font-size:12px;
    text-align: center;
    color:#fff;
}
@media only screen and (max-width:1500px){
    .left_menu_wrap .button_wrap .box_wrap{
        padding:10px;
    }
}
@media only screen and (max-width:1100px){
    .selected_product_ul li{
        width:48.5%;
        margin-right: 3%;
    }
    .selected_product_ul li:nth-child(3n+0){

        margin-right: 3%;
    }
    .selected_product_ul li:nth-child(2n+0){

        margin-right: 0;
    }
}
@media only screen and (max-width:786px){
    .whatsapp_button{
        bottom: 80px;
    }
    .whatsapp_button.margin{
        bottom:auto;
        right:390px;
        bottom:auto;
        top:12px;
        z-index: 100000;
    }
    .abs_compproj_btn2.common_anchor{
        bottom:auto;
        right:130px;
        top:16px;
        border:1px solid #fff;
        margin-left:-25%;
        z-index: 100000;
    }
    .abs_compproj_btn.common_anchor{

        bottom:30px;
        top:auto;
        right:30px;

    }
    .right_data_wrap .selection_ul{
        margin-top: 60px;
    }

    .top_login_button_wrap{

        top:auto;
        bottom:30px;
    }
    .profile_right_wrap{
        padding: 40px;
        padding-top: 100px;
        padding-bottom: 100px;
    }
    .left_menu_wrap .logo_wrap .parent .back_icon.gotoback{
        position: absolute !important;
        right:80px;
        top:50%;
        margin-top:-15px;
    }
  .left_menu_wrap .menu_ul{
    display:none;
    position:fixed;
    top:55px;
    left:0;
    z-index: 100000;
    width:100%;
    bottom:0;
    background: #2276a2;
    background: linear-gradient(52deg, #2276a2 0%, #429cd5 100%);
  }
}
@media only screen and (max-width:481px){
    .parent_full_wrap .genesis_wrap:after{

        left:0%;
        width: 100%;
    }
    .parent_full_wrap .genesis_wrap .last_logo_wrap{
margin-top: 0px !important;
    }
    .whatsapp_button{
        bottom: 80px;
        right:15px;
        width:40px;
    }
    .whatsapp_button.margin{
        bottom:114px;
        right:20px;

        top:auto;
        z-index: 100000;
    }
    .abs_compproj_btn2.common_anchor{
        bottom:auto;
        right:10px;
        left:10px;
        display:none;
        width:auto;
        top:auto;
        bottom:10px;
        border:1px solid #fff;
        margin-left:0;
        z-index: 100000;
    }
    .abs_compproj_btn.common_anchor{

        bottom:25px;
        top:auto;
        left:15px;
        right:auto;


    }
    .back_anch_btn_wrap{
        position: fixed;
        bottom: 13px;
        height: 60px;
        background: #fff;
        width: 100%;z-index: 10;
    }
    .right_data_wrap .selection_ul > li .checkbox_wrap{
        top:0 !important;
        margin-top: 15px;
    }
    .top_login_button_wrap{
width:100%;right:0;
        bottom:15px;
        padding: 10px 10px;background: white;
    }
    .top_login_button_wrap .common_anchor{
        width:48%;margin-top: 0;
        margin-right: 3%;float:left;
        margin-left:0;padding: 10px 10px;
        letter-spacing: 0.12em;
    }
    .top_login_button_wrap .common_anchor:nth-child(even){

        margin-right: 0%;
    }
    .selected_product_ul li{
        margin-bottom: 15px;
    }
    .selected_product_ul li .subcat{

        font-size:14px;

    }
    .selected_product_ul li .subprod{

        font-size:12px;
    }
  .left_menu_wrap .menu_ul{
    top:35px;
  }
    .profile_right_wrap{
        padding: 20px;
        padding-top: 70px;
        padding-bottom:100px;
    }
    .common_back_icon {
        top:auto;
        right:15px;
        bottom:25px;
        width:40px !important;
    }
    .resp_table thead{
        display:none;
    }
    .mob_label{
        display:inline-block;
        padding-right: 5px;font-family: bold_font;
    }
    .resp_table tr{
        padding: 5px;
        border-bottom: 5px solid #fff;
    }
    .resp_table tr td + td{
        padding-top: 0;
    }
    .resp_table tr,.resp_table tr td{
        width:100%;
        float:left;
        display:inline-block;
        position: relative;
    }
}


/* brown color theme */
.right_data_wrap .tab_button{
    color:#352214
}
body .common_anchor,
.right_data_wrap .tab_button:hover, .right_data_wrap .tab_button.active{
    background: #352214;
    background: -webkit-gradient(linear, left top, right top, from(#352214), to(#5e4a37));
    background: linear-gradient(90deg, #352214 0%, #5e4a37 100%);
}
.top_login_button_wrap .common_anchor:hover, .abs_compproj_btn2.common_anchor:hover, .abs_compproj_btn.common_anchor:hover{
    background: #5e4a37;
    background: -webkit-gradient(linear, left top, right top, from(#5e4a37), to(#352214));
    background: linear-gradient(90deg, #5e4a37 0%, #352214 100%);
}

.website_logo_loader{
    background-color: #5e4a37 ;
}
body p.white{
    color:#d0ccbe !important;
}
.parent_full_wrap .genesis_wrap:after{
    background: rgba(255, 255, 255, 0.2);
}
body .common_header.white{
    color: #d0ccbe !important;
}
body .common_header span{
    background: #AC812F;
    background: -webkit-gradient(linear, left top, right top, from(#AC812F), to(#d1b647));
    background: linear-gradient(to right, #AC812F 0%, #d1b647 100%);
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
}
.left_menu_wrap .button_wrap .common_anchor{
    background: #AC812F;
    background: -webkit-gradient(linear, left top, right top, from(#AC812F), to(#d1b647));
    background: linear-gradient(to right, #AC812F 0%, #d1b647 100%);
    color:#fff;
}
.checkbox_wrap .radio_span{
    border-color:#FEE377 ;
}
.checkbox_wrap .radio_span::before{
    background: #FEE377 ;;
}
.steps_progress{
    background: #d0ccbe;
}
.steps_progress span{
    background: #5e4a37;
}
body .btn-group a:hover{
    background: none;
    background-color: #5e4a37 !important;
    color: #fff !important;
}
.parent_full_wrap.last_step ul li .box_wrap{
    background: #d0ccbe !important;
}
.parent_full_wrap.last_step ul li:hover .box_wrap, .parent_full_wrap.last_step ul li.active .box_wrap{
    border-color: #5e4a37;
}
.left_menu_wrap{
    background: #5e4a37
}
.selection_ul > li:hover::before, .selection_ul > li.active::before{
    border-color: #5e4a37;
}
.p_a {
    color:#5e4a37
}
.login_popup_wrap, .common_popup,.mfp-bg{
    background: rgba(208,204,190,0.5);
}
body .common_anchor.dark{
    background: #352214;
    color:#fff;
}
.resp_table thead th, .resp_table thead td{
    background: #5e4a37;
    background: linear-gradient(52deg, #5e4a37 0%, #352214 100%);
}
.resp_table tbody tr td a{
    background: #5e4a37;
    background: linear-gradient(52deg, #5e4a37 0%, #352214 100%);
}
.resp_table tbody tr td a:hover{
    background: #5e4a37;
    background: linear-gradient(52deg, #352214 0%, #5e4a37 100%);
}
.common_header.has_bg{
    background: #d0ccbe;
    color:#5e4a37
}
.selected_product_ul li .subcat{
    color: #352214;
}

@media only screen and (max-width: 786px){
    .left_menu_wrap .logo_wrap{
        background: #5e4a37;
        background: linear-gradient(52deg, #5e4a37 0%, #352214 100%);
    }
    .left_menu_wrap .menu_ul{
        background: #5e4a37;
    background: linear-gradient(52deg, #5e4a37 0%, #352214 100%);
    }
}